{% extends "template.html" %}{% block title%}GRACIAS{% endblock %}{% block content%} {% load static %}

<div class="card card-inicio">
    <img src="{% static 'img/portada/1.jpg' %}" class="card-img-top img-tattu" alt="...">
</div>
<div class="card text-center">
    <div class="card-header">

    </div>
    <div class="card-body">
        <h5 class="card-title fs-1">¡GRACIAS!</h5>
        <p class="card-text fs-2">TU COTIZACIÓN FUE ENVIADA, TE RESPONDEREMOS A LA BREVEDAD.</p>
        <p class="card-text fs-2">CONTINUA NAVEGANDO.</p>
        <a href="/home" class="btn btn-primary">incio</a>
    </div>
    <div class="card-footer text-muted">

    </div>
</div>



{% endblock %}